<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fs.sop.mapper.QwSopTempDayMapper">
    <update id="updateVoice">
        update qw_sop_temp_day set voice = 0 where id = #{dayId}
    </update>
    <select id="info" resultType="com.fs.sop.domain.QwSopTempDay">
        select * from qw_sop_temp_day where id = #{id}
    </select>
</mapper>
